Categories:
  - Multimedia
License: GPL-3.0-only
AuthorName: Andreas Kromke
SourceCode: https://gitlab.com/AndreasK/classical-music-tagger
IssueTracker: https://gitlab.com/AndreasK/classical-music-tagger/issues
Changelog: https://gitlab.com/AndreasK/classical-music-tagger/blob/HEAD/app/src/main/assets/version-history.txt

AutoName: Classical Music Tagger
Description: |-
    While most Android applications not even know about composers, this one
    additionally handles works, movements, conductors etc.

    This application is designed as auxiliary tool for the Unpopular Music Player
    and the Opus 1 Music Player, but alternatively also runs in a standalone mode
    showing a file browser.

RepoType: git
Repo: https://gitlab.com/AndreasK/classical-music-tagger.git

Builds:
  - versionName: 1.0.1
    versionCode: 9
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 11
    commit: v1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 12
    commit: v1.1.2
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 13
    commit: v1.2
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.2'
CurrentVersionCode: 13
